uuid: 90f21855-d7ec-4cd8-8e10-d8f223d5b5a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_people_type
    - node.type.people
    - taxonomy.vocabulary.people_type
_core:
  default_config_hash: dtMxnws7m6b4_vE_RgmtnEGbj5rgmHSYYMKDsZIA3ok
id: node.people.field_people_type
field_name: field_people_type
entity_type: node
bundle: people
label: 'People type'
description: 'Site visitors can filter content by the People Type. Add People Type options at the <a href="/admin/structure/taxonomy/manage/people_type/overview">People Type vocabulary page</a>.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      people_type: people_type
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
